Bug 170371 - vimrc requires cscope but vim doesn't require cscope
vimrc requires cscope but vim doesn't require cscope
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 21:48 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 07:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-10-10 21:48:07 EDT
/etc/vimrc references cscope and will call it if you have a cscope.out from a
previous install which had cscope installed.  This leads to errors like
[katzj@bree anaconda]$ vim
Error detected while processing /etc/vimrc:
line   32:
cs_read_prompt EOF: Illegal seek
E609: Cscope error: sh: /usr/bin/cscope: No such file or directorysh: line 0:
exec: /usr/bin/cscope: cannot execute: No such file or directory
Hit ENTER or type command to continue


To reproduce, just touch cscope.out and remove the cscope package
Comment 1 Karsten Hopp 2005-10-11 07:35:23 EDT
fixed in vim-6.3.090-2

Note You need to log in before you can comment on or make changes to this bug.